@import "tailwindcss";

@font-face {
    font-family: 'Aboreto';
    src: url('../fonts/Aboreto-Regular.ttf') format('truetype');
}

@theme {
  --color-copper-50: #faf6f0;
  --color-copper-100: #f0e5d5;
  --color-copper-200: #e0c9a7;
  --color-copper-300: #d0aa79;
  --color-copper-400: #c5915a;
  --color-copper-500: #ba7746;
  --color-copper-600: #a45d3b;
  --color-copper-700: #894834;
  --color-copper-800: #713a2f;
  --color-copper-900: #5e3129;
  --color-copper-950: #341814;

  --font-aboreto: "Aboreto", serif;
}